Presets - ReShade v1.2 Yanred=0
Effects=Clarity.fx,LumaSharpen.fx,Colourfulness.fx,FakeHDR.fx

SIGUEME EN MIS REDES SOCIALES:=0
FACEBOOK: https://goo.gl/lQ8ImM=0
GRUPO: https://goo.gl/F7wJcj=0
Twitter: https://goo.gl/2iPBT3=0
Discord; https://discord.gg/9xCKpwR
SUSCRIBETE: https://goo.gl/LSfna2=0

Techniques=Clarity,Colourfulness,LumaSharpen,HDR
TechniqueSorting=Clarity,Colourfulness,LumaSharpen,HDR

[Vibrance.fx]
Vibrance=0.500000
VibranceRGBBalance=1.000000,1.000000,1.000000

[Clarity.fx]
ClarityRadius=3.000000
ClarityBlendMode=2.000000
ClarityOffset=2.000000
ClarityDarkIntensity=0.400000
ClarityBlendIfDark=50.000000
ClarityBlendIfLight=205.000000
ClarityViewMask=0.000000
ClarityViewBlendIfMask=0.000000
ClarityStrength=0.400000
ClarityLightIntensity=0.000000

[Colourfulness.fx]
lim_luma=0.700000
colourfulness=0.500000

[LumaSharpen.fx]
pattern=1.000000
sharp_strength=0.900000
sharp_clamp=0.050000
offset_bias=1.000000
show_sharpen=0.000000


[FakeHDR.fx]
HDRPower=1.200000
radius1=0.793000
radius2=0.870000



